Subject: Re: Interview Scheduling: Portuguese/English Customer Service - Working Holiday in India
From: Fernando Almeida <[email-masked]>
To: LiveSalesman <[email-masked]>
Date: Wed, 11 Mar 2020 06:31:34 -0500 (CDT)

Hello again... I just got in the Indeed job description, and unfortunately I can't join you to this job. I'm working hard here in Brazil at this moment. Thank you for your interesting.

Suspect spam or fraud?
Report this message to Indeed <https://m.indeedemail.com/report-email?info=wfNpbYFpkIVXx_rprDAizB5n8-pYPTTjosyvu6sdhLCtqA_qtRFQVIguH2ImFHQ285tuAnIR5swXjw6ZM81CotloBsSsxeRE1-qookgs-zRLX-o-Dwicx6i0TcWcpvGiCejfqfTfIgr4XehfVWDlGMiNuS7m8QqmyXv11UAZDhbk1DCb06mTzbCmYsTCU66jP33wh6k>

By replying or using an indeedemail.com email address, you agree that this email will be processed and analyzed according to the Indeed Cookie Policy <https://www.indeed.com/legal?hl=en&amp;co=BR#cookies>, Privacy Policy <https://www.indeed.com/legal?hl=en&amp;co=BR#privacy>, and Terms of Service <https://www.indeed.com/legal?hl=en&amp;co=BR#tos>.